Subject: [Shop-talk] Washer/dryer clearances

From: Jim Stone via Shop-talk <[email-masked]>
Date: Thu, 17 Oct 2019 12:29:29 -0400

We are finishing up our new cottage and ready to put the washer and dryer into the laundry closet.  The cottage is only 780 sq ft, so everything was designed pretty tightly.  Too tightly on the laundry closet, we have discovered.  The recommended clearances for the stacked washer and dryer are 1” on each side, 1" in front, and 5 1/2” in back.  The 5 1/2 in back is the problem.  

The units are 27” x 30”, so the recommended closet space is 29” by 36 1/2”.  The closet is 38" x 34" when the door is closed, something I know my wife will want to do when the units are being used.  So, we have more then enough room on the sides, but too little in the back, where the vents are.  (FWIW: They only require about 7' of head room; we have 9’.)  We haven’t put the units in yet, but there should be more than enough space for the plumbing and dryer vent.   

So, any thoughts? The closet door is a pocket door and we could fix the problem (or at least get close enough) by removing it and replacing it with a conventional door.  But, that would add time and expense at a time when we feel like we are out of both. I always assume there is some wiggle room set by the factories on things like minimum clearance, but certainly don’t want to create a fire hazard or burn out an expensive appliance.  We have more than enough total open area, but does that make up for the clearance in the back? 

Thanks,
Jim

p.s.  Shop content: I discovered the problem when I was installing the overflow drain pan and running the drain pipes that will route any water from the basement into the garage.  :)
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]